Bug 746630 - phpMyAdmin-3.4.7 is available
phpMyAdmin-3.4.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 06:42 EDT by Upstream Release Monitoring
Modified: 2011-11-13 00:34 EST (History)
1 user (show)

See Also:
Fixed In Version: phpMyAdmin-3.4.7-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-12 20:33:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-10-17 06:42:35 EDT
Latest upstream release: 3.4.6
Current version in Fedora Rawhide: 3.4.5
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-10-24 06:41:25 EDT
Latest upstream release: 3.4.7
Current version in Fedora Rawhide: 3.4.5
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2011-11-05 02:38:17 EDT
phpMyAdmin-3.4.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.fc16
Comment 3 Fedora Update System 2011-11-05 02:39:17 EDT
phpMyAdmin-3.4.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.fc15
Comment 4 Fedora Update System 2011-11-05 02:40:32 EDT
phpMyAdmin-3.4.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.fc14
Comment 5 Fedora Update System 2011-11-05 02:41:10 EDT
phpMyAdmin-3.4.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6
Comment 6 Fedora Update System 2011-11-05 02:41:41 EDT
phpMyAdmin3-3.4.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin3-3.4.7-1.el5
Comment 7 Fedora Update System 2011-11-05 14:24:34 EDT
Package phpMyAdmin-3.4.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-3.4.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15460
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2011-11-12 20:33:24 EST
phpMyAdmin3-3.4.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-11-12 20:34:10 EST
phpMyAdmin-3.4.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-11-13 00:33:06 EST
phpMyAdmin-3.4.7-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2011-11-13 00:33:43 EST
phpMyAdmin-3.4.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2011-11-13 00:34:36 EST
phpMyAdmin-3.4.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.